# Setup variables for setup-canesm
config: AMIP  # ESM
ver: straer_v3_v4  # git hash or branch name

# Top level directory where the ensemble runs will be stored
user: scrd108  # used for ssh connection
run_directory: canesm_ensemble/testing/db_test  # base directory that will contain the ensemble members
machine: hare  # brooks

# Ensemble settings (these are the same for all members)
start_time: 1990
stop_time: 2014

# Restart settings
tapeload: True  # vsa_v4_01 files are stored on tape
config_table: db_test_table.txt